type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate minecraft:leather_chestplate
texture.leather_layer_1=thief_color
texture.leather_layer_1_overlay=thief_base
texture.iron_layer_1=thief
components.minecraft:custom_model_data=100572